<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>

    <!-- external -->
    <link rel="stylesheet" type="text/css" href="./index.css">

    <!-- internal -->
    <style type="text/css">
    	#int-p {
    		color: indigo;
    	}
    </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->

        <!-- inline  -->
        <p style="color: blue">Apply inline styling here.</p>
        <p id="int-p">Apply internal styling here.</p>
        <p id="ext-p">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="id-h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="Lang2bLearn">Hypertext Markup Language</li>
            <li class="Lang2bLearn">Cascading Style Sheet</li>
            <li class="Lang2bLearn">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value="sublime">Sublime Text</li>
            <li value="postman">Postman</li>
            <li value="heroku">Heroku</li>
            <li value="gitlab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
